body {
	margin: 0px;
	padding: 0px;
	color: #383336;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
}
h3 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
}
h4 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: normal;
}


.font14 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.link-mail {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.link-mail:hover {
	font-size: 14px;
	font-weight: bold;
	color: #F03435;
	text-decoration: none;
}
.product-box-main {
	width: 227px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.product-box {
	float: left;
	width: 227px;
	position: relative;
}
.product-box-inner {
	width: 227px;
	position: absolute;
	top: 0px;
	right: -2px;
}
.pro-list {
	float: left;
	width: 227px;
	background-color: #383337;
}
.pro-hadd-bg {
	background-image: url(../images/pro-hadd-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.link-list {
	font-size: 12px;
	color: #C1C1C1;
	text-decoration: none;
}
.link-list:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.bodr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}.bodr2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9C9C9C;
}
#menu {
	float: left;
	width: 491px;
	margin: 0px;
	padding: 0px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
#menu ul li {
	margin: 0px;
	float: left;
	width: auto;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tab1 {
	background-image: url(../images/tab1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 73px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab1:hover {
	background-image: url(../images/tab1-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 73px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab1-current {
	background-image: url(../images/tab1-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 73px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab2 {
	background-image: url(../images/tab2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 91px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab2:hover {
	background-image: url(../images/tab2-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 91px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab2-current {
	background-image: url(../images/tab2-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 91px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab3 {
	background-image: url(../images/tab3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab3:hover {
	background-image: url(../images/tab3-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab3-current {
	background-image: url(../images/tab3-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab4 {
	background-image: url(../images/tab4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 102px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab4:hover {
	background-image: url(../images/tab4-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 102px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab4-current {
	background-image: url(../images/tab4-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 102px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab5 {
	background-image: url(../images/tab5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab5:hover {
	background-image: url(../images/tab5-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.tab5-current {
	background-image: url(../images/tab5-hvr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 23px;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	text-align: center;
}
.slider-bg {
	background-repeat: no-repeat;
	background-position: center top;
}
.font-wht {
	color: #FFFFFF;
}
.link-footer {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.link-footer:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
